Bug 652007 - mod_nss is missing a dependency on nss-tools
Summary: mod_nss is missing a dependency on nss-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_nss
Version: 13
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-10 19:17 UTC by Till Maas
Modified: 2011-03-25 07:01 UTC (History)
1 user (show)

Fixed In Version: mod_nss-1.0.8-14.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 19:52:54 UTC


Attachments (Terms of Use)

Description Till Maas 2010-11-10 19:17:02 UTC
Description of problem:
mod_nss contains gencert which uses certutil which is in nss-tools, but mod_nss does not depend on nss-tools.

Comment 1 Fedora Update System 2011-03-07 20:13:47 UTC
mod_revocator-1.0.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mod_revocator-1.0.3-2.fc14

Comment 2 Fedora Update System 2011-03-07 20:14:00 UTC
mod_revocator-1.0.3-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mod_revocator-1.0.3-4.fc15

Comment 3 Rob Crittenden 2011-03-07 20:17:01 UTC
crud, put the wrong bug number into bohdi update :-(

Comment 4 Fedora Update System 2011-03-07 21:14:48 UTC
mod_nss-1.0.8-14.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mod_nss-1.0.8-14.fc15

Comment 5 Fedora Update System 2011-03-07 21:15:13 UTC
mod_nss-1.0.8-12.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mod_nss-1.0.8-12.fc14

Comment 6 Fedora Update System 2011-03-08 02:19:30 UTC
mod_nss-1.0.8-14.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mod_nss'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mod_nss-1.0.8-14.fc15

Comment 7 Fedora Update System 2011-03-16 19:52:45 UTC
mod_nss-1.0.8-12.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-25 07:00:59 UTC
mod_nss-1.0.8-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.